body {
 /* XXX we shouldn't change the body CSS, just within our container */
 /* EH UBU */
 background-color: #E0E0E0;  
 font-size: 67.5%;
 margin: 0;
 padding: 0;
}
h3 {
  font-size: 20px;
  font-family: "News Gothic MT","Trebuchet MS",Geneva,Helvetica,sans-serif;
  font-weight: 700;
  color: #dedede;
}
a {
    outline: none;
}

/*EH UBU */
.leftnav_action{
  padding-left:10px;
  font-size: 1em;
  font-weight:bold;
  color:#C60000;
	vertical-align:top;
	text-decoration: none;
 	font-family: verdana, arial, sans-serif;
 	line-height: 25px;
}

.UBUlan{
	 margin-top:7px;
}	 

.UBUtopbar{
	 border:0px;
	 color:white;
	 margin-top:4px;
	 margin-left:5px;
	 margin-right:5px;
	 vertical-align:text-top;
	 /*
	 height:18px;
	 width:25px;
	 border: solid;
	 border-width:1px; 
	 border-color:white;
	 */
	 padding:1px;
	 float:left;
}

#UBUleftbar {
 /* EH UBU this causes a bug in IE7 , do not set this    position:absolute;*/
 /* see  https://bugs.launchpad.net/bookreader/+bug/783368 */
 position:fixed;
 font-family: verdana, arial, sans-serif;
 left:10px;
 right:0; 
 top:50px; 
 bottom:0;
 width:250px;
 height:350px;
 background-color:white;
 /* padding-left:5px;*/
}
#BookReader {
 /* EH UBU this causes a bug in IE7 , do not set this    position:absolute;*/
 /* see  https://bugs.launchpad.net/bookreader/+bug/783368 */
 position:fixed;
 font-family: arial, sans-serif;
 left:260px;
 right:0; 
 top:50px; 
 bottom:0;
}
#BRtoolbar {
    position: relative;
    top: 0;
    left: 0;
    height: 40px;
    padding:0px;
    margin-left:10px;
    width: 100%;
    z-index: 100;
		/* EH UBU */
    /*background-color: #e2dcc5;*/
    background-color: white;
    -webkit-box-shadow: 0 1px 3px #999;
    /* Shadow here on FF causes scroll bars */
    overflow: hidden;
}
#BRtoolbar .label {
    font-size: 1.1em;
    color: #999;
}
#BRtoolbar a {
    color: #ccc;
    text-decoration: underline;
}
#BRtoolbarbuttons {
    float: right;
}
/*EH UBU */
#BRfooter {
    height:40px;
    background-color: black;
    color: white;
    font-family: verdana, arial, sans-serif;
    font-size: 12px;
    font-weight: 700;
    position:absolute; /* EH needed for fixing it in stupid IE7 */
    top:0px;
    width:100%;
}

.resolver_span_zebra_off{
	white-space: nowrap;
}

.resolver_span_zebra_on{
	white-space: nowrap;
}
.object_list_item {
    white-space: nowrap;
}
.resolver_href{
	color:blue;
	text-decoration:none;
}
